Warning: Found unknown `exclude` config for profile `default` defined in foundry.toml.
Error: Encountered invalid solc version in contracts/ccip-integration/CCIPLogger.sol: No solc version exists that matches the version requirement: ^0.8.20
Encountered invalid solc version in contracts/ccip-integration/CCIPTxReporter.sol: No solc version exists that matches the version requirement: ^0.8.20
